{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.206",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "More FPS [NEOFORGE] - MC 1.21.1 ",
  "version": " 28.0.0",
  "author": "",
  "files": [
    {
      "projectID": 635427,
      "fileID": 5444189,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 6909568,
      "required": true
    },
    {
      "projectID": 944149,
      "fileID": 5499027,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650508,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6745745,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 5540768,
      "required": true
    },
    {
      "projectID": 1046692,
      "fileID": 5605495,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 6743002,
      "required": true
    },
    {
      "projectID": 886331,
      "fileID": 5645185,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 6759508,
      "required": true
    },
    {
      "projectID": 969926,
      "fileID": 6713330,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6977103,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 6926815,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true
    },
    {
      "projectID": 1084468,
      "fileID": 5762091,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 5885735,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5571339,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6290413,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 6666674,
      "required": true
    },
    {
      "projectID": 1191845,
      "fileID": 6148845,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6935204,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 868624,
      "fileID": 7018836,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6165711,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6766126,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6394141,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732857,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 856906,
      "fileID": 5575857,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6533725,
      "required": true
    },
    {
      "projectID": 1007509,
      "fileID": 5428602,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 6662069,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6922725,
      "required": true
    },
    {
      "projectID": 1037680,
      "fileID": 5606951,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5549205,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 6383261,
      "required": true
    },
    {
      "projectID": 958881,
      "fileID": 5609781,
      "required": true
    },
    {
      "projectID": 888328,
      "fileID": 5648169,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7017282,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6972485,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 6751464,
      "required": true
    },
    {
      "projectID": 1109361,
      "fileID": 6364070,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6544086,
      "required": true
    },
    {
      "projectID": 882539,
      "fileID": 6843634,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 7014036,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 5426792,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 5873258,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513549,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 1016013,
      "fileID": 5428592,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723250,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 1109370,
      "fileID": 6364125,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6954772,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229173,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 5665477,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780238,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6919001,
      "required": true
    },
    {
      "projectID": 888288,
      "fileID": 5645442,
      "required": true
    }
  ],
  "overrides": "overrides"
}